recovery:
  state:
    round: 263
    hash: "a65102dc8592172cb469ae3c85c6382841fff68d452a93a3dd9c8c1cff47cc27e53cd6e82ef89877df7de17d491ce777"
    timestamp: "2025-11-19T07:09:00.311389Z"
  bootstrap: null
  package: null
  stream: null
